img {
    max-width: 100%;
    height: auto;
}

body {
    font-family: "Inter", sans-serif;
    font-size: 15px;
    color: #0B0B0B;
}
h1 {
    font-family: 'Canela Deck';
    font-size: 60px;
    line-height: 67px;
}

.navbar-brand {
    margin-right: 40px;
}
.navbar .nav-item a {
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
}
.btn-outline-success {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #AC8145;
    border-radius: 0px;
    border-color: #AC8145;
    padding: 13px 12px;
}
.btn-outline-success:hover,
.btn-outline-success:focus {
    background-color: #AC8145 !important;
    border-color: #AC8145 !important;
    color: #fff !important;
}
.navbar .container-fluid {
    padding: 0px;
}
h6 {
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #AC8145;
}
hr {
    width: 45px;
    border-width: 4px;
    border-color: #AC8145;
    opacity: 1;
    margin: 30px 0px;
}
h3 {
    font-size: 40px;
    font-weight: 300;
}
h2 {
    font-size: 45px;
    font-weight: 500;
    font-family: 'Canela Deck';
}
.header-caption p {
    max-width: 408px;
}
.section {
    padding-top: 80px;
    padding-bottom: 80px;
}
.count-sec ul {
    padding-left: 20px;
}
.count-sec ul li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.count-right p {
    font-size: 14px;
}

.count-right h2 {
    font-size: 55px;
    font-weight: 300;
    font-family: 'Canela Deck';
}
.black-bg {
    background-color: #0B0B0B;
    color: #fff;
    padding: 60px 55px;
}
.approach-section .app-bg {
    background-image: url('../img1/bg.jpg');
    background-position: center right;
    background-repeat: no-repeat;
}

.approach-section h2 {
    font-size: 34px;
    margin-bottom: 0px;
}

.approach-section span {
    background-color: rgba(255, 255, 255, 0.15);
    padding: 8px 15px;
    margin-bottom: 15px;
    display: inline-block;
}

.inner-padd .container {
    padding-left: 55px;
    padding-right: 55px;
}

.list-items ul {
    padding-left: 0px;
    margin-top: 15px;
}

.list-items ul li h4 {
    font-size: 24px;
    font-weight: 400;
    font-family: 'Canela Deck';
}

.list-items ul li {
    list-style: none;
    border-bottom: 1px solid #DCDCDC;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-right: 20px;
    position: relative;
    color: #0B0B0B;
}

.list-items ul li p {
    margin-bottom: 0px;
    color: #0B0B0B;
}

.list-items ul li a {
    color: #0B0B0B;
    text-decoration: none;
    display: block;
}

.list-items ul li:hover {
    color: #AC8145;
}

.list-items ul li:hover a {
    color: #AC8145;
}

.list-items ul li::after {
    background-image: url(../img1/arrows.svg);
    background-repeat: no-repeat;
    background-position: center top;
    content: '';
    position: absolute;
    right: 0;
    width: 18px;
    height: 10px;
    top: 32px;
}

.list-items ul li:hover::after {
    background-position: center bottom;
}

.list-items ul li:last-child {
    border: none;
}

.ex-section h6 {
    color: #fff;
}

.ex-section h2 {
    max-width: 913px;
}

.inline-list {
    padding-left: 0px;
    margin-top: 30px;
    margin-bottom: 50px;
}

.inline-list li {
    display: inline-block;
    position: relative;
    padding-left: 15px;
    margin-right: 35px;
}

.inline-list li::before {
    content: '';
    position: absolute;
    left: 0;
    width: 6px;
    height: 6px;
    top: 7px;
    border-radius: 50%;
    background-color: #fff;
}

.list-detail {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.list-detail li {
    list-style: none;
    position: relative;
    padding-left: 20px;
}

.list-detail li::before {
    content: '';
    position: absolute;
    left: 0;
    width: 10px;
    height: 3px;
    top: 7px;
    border-radius: 50%;
    background-color: #fff;
}

.why-clients {
    margin-top: 30px;
    margin-bottom: 0px;
}

.why-clients h4 {
    font-size: 24px;
    font-weight: 400;
    font-family: 'Canela Deck';
    margin-bottom: 10px;
    position: relative;
    padding-top: 25px;
}

.why-clients h4::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 45px;
    height: 4px;
    background-color: #AC8145;
}

.insights-section h3 {
    font-size: 24px;
    font-weight: 300;
    line-height: 35px;
    margin-top: 20px;
    min-height: 105px;
}

.insights-section a {
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    color: #020201;
    margin-top: 22px;
    display: inline-block;
}

.insight-item {
    margin-top: 30px;
}

footer {
    background-color: #0B0B0B;
    color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
    font-size: 14px;
}

footer h6 {
    margin-bottom: 25px;
}

footer h2 {
    font-size: 30px;
}

.fnav-links ul {
    padding-left: 0px;
}

.fnav-links ul li {
    list-style: none;
    margin-bottom: 25px;
}

.fnav-links ul li a {
    color: #fff;
    text-decoration: none;
}

.copyright {
    padding-top: 25px;
    border-top: 1px solid #404040;
    margin-top: 30px;
    color: #B2B2B2;
}

.copyright ul {
    padding-left: 0px;
    margin-bottom: 0px;
    text-align: right;
}

.copyright li {
    list-style: none;
    display: inline-block;
    padding-left: 15px;
    padding-right: 15px;
}

.copyright li:last-child {
    padding-right: 0px;
}

.copyright li:first-child {
    padding-left: 0px;
}

.copyright ul li a {
    color: #B2B2B2;
    text-decoration: none;
}

.social-links {
    padding-left: 0px;
    margin-top: 0px;
}

.social-links {}

.social-links li {
    list-style: none;
    display: inline-block;
    margin-right: 3px;
}

.social-links li a {
    background-color: #3E3E44;
    width: 35px;
    height: 35px;
    display: flex;
    border-radius: 50%;
    text-align: center;
    text-decoration: none;
    text-align: center;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 15px;
}


    @media (min-width: 992px) {
    .navbar .dropdown:hover > .dropdown-menu {
        display: block;
        margin-top: 0;
    }

    .navbar .dropdown > .dropdown-toggle:active {
        pointer-events: none;
    }
}

.dropdown-item.active, .dropdown-item:active {
    background-color: #AC8145 !important;
}

.dropdown-menu.submenu{
    right: -100%;
    top: 0px;
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1337px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    h1 {
        font-size: 50px;
        line-height: 57px;
    }

    .count-right h2 {
        font-size: 45px;
    }

    h2 {
        font-size: 35px;
    }

    .approach-section h2 {
        font-size: 30px;
    }

    .navbar .nav-item a  {
        font-size: 11px;
    }

    .btn-outline-success {
        font-size: 11px;
    }

    .navbar-brand {
        margin-right: 20px;
    }

    .navbar-brand img {
        max-width: 180px;
    }

    h3 {
        font-size: 35px;
    }

    .insights-section h3 {
        font-size: 20px;
        line-height: 30px;
    }


}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {

    h1 {
        font-size: 45px;
        line-height: 52px;
    }

    .count-right h2 {
        font-size: 45px;
    }

    h2 {
        font-size: 35px;
    }

    h3 {
        font-size: 32px;
    }

    .approach-section h2 {
        font-size: 26px;
    }

    .navbar .nav-item a  {
        font-size: 11px;
    }

    .btn-outline-success {
        font-size: 11px;
    }

    .navbar-brand {
        margin-right: 20px;
    }

    .navbar-brand img {
        max-width: 180px;
    }

    .header-caption {
        margin-top: 30px;
    }

    hr {
        margin: 20px 0px;
    }

    .section {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .list-items ul li h4 {
        font-size: 18px;
    }

    .list-items ul li::after {
        top: 24px;
    }

    .inner-padd .container {
        padding-left: 45px;
        padding-right: 45px;
    }

    .black-bg {
        padding: 50px 45px;
    }

    .why-clients h4 {
        font-size: 20px;
        padding-top: 20px;
    }

    .insights-section h3 {
        font-size: 17px;
        line-height: 27px;
    }

    .insights-section a {
        font-size: 13px;
        margin-top: 15px;
    }

}

/*Small devices (landscape phones, 576px and up)*/
@media (max-width: 767px) {

    h1 {
        font-size: 45px;
        line-height: 52px;
    }

    .count-right h2 {
        font-size: 45px;
    }

    h2 {
        font-size: 35px;
    }

    h3 {
        font-size: 32px;
    }

    .approach-section h2 {
        font-size: 26px;
    }

    .navbar .nav-item a {
        font-size: 11px;
    }

    .btn-outline-success {
        font-size: 11px;
    }

    .navbar-brand {
        margin-right: 20px;
    }

    .navbar-brand img {
        max-width: 180px;
    }

    .header-caption {
        margin-top: 30px;
    }

    hr {
        margin: 20px 0px;
    }

    .section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .list-items ul li h4 {
        font-size: 18px;
    }

    .list-items ul li::after {
        top: 24px;
    }

    .inner-padd .container {
        padding-left: 15px;
        padding-right: 15px;
    }

    .black-bg {
        padding: 40px 35px;
    }

    .why-clients h4 {
        font-size: 20px;
        padding-top: 20px;
    }

    .insights-section h3 {
        font-size: 17px;
        line-height: 27px;
    }

    .insights-section a {
        font-size: 13px;
        margin-top: 15px;
    }

    .list-detail {
        margin-top: 20px;
        gap: 20px;
        padding-left: 0px;
    }

    .f-items {
        margin-top: 30px;
    }

    .fnav-links ul li {
        margin-bottom: 15px;
    }

    footer h6 {
        margin-bottom: 15px;
    }

    .copyright ul {
        text-align: left;
        margin-top: 15px;
    }

    footer {
        padding-top: 40px;
        padding-bottom: 40px;
    }

}

/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575px) {}